为什么我不能使用Modelsim®-Altera®仿真器进行仿真?

当ModelSim-Altera软件步入在Quartus®II软件版本4.0 SP1和更低的任何Altera的-预编译库,出现在源窗口出现以下错误信息:

QuartusIIVersion < 版本号 >(< Modelsim安装目录 > / altera / Verilog / src / < 库文件 >)源不可用

Quartus II 4.1及更高版本中修复了此问题。

当Modelsim软件无法正确定位设计文件时会发生此错误,因为QuartusIIVersion4.0中的标记存在于每个库目录中的_info文件中。

要在Quartus II 4.0 SP1及更低版本中解决此问题,请手动编辑_info文件并删除字符串“QuartusIIVersion < version number >”的所有出现。这适用于Modelsim-Altera软件中的所有预编译库。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-04 14:31:04 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它